/* :root {
    --color-body: #000;
    --color-text: #ececec;
} */

body,
.site-content {
    background-color: #000;
    color: #ececec;
}

.form-control {
    background-color: #000;
    color: #ececec;
}
.form-control:focus {
    background-color: #1a1a1a;
    color: #fff;
}

svg.ossg_radial-progress circle.incomplete {
    stroke: #222;
}
svg.ossg_radial-progress text {
    fill: #ececec;
}

/* dutchie */
.sgDutchie-itemCard,
.sgDutchie-product-card,
.sgDutchie-sidebar-popup .inner,
.sgDutchie-sidebar-popup .h {
    background-color: #0a0a0a;
    color: #ececec;
}

.sgDutchie-product-card > .info .price {
    padding: 0;
}
.sgDutchie-product-card > .info .price:before {
    background-color: unset;
}

.sgDutchie-section > .section-title {
    color: #ececec;
}

.sgDutchie-sidebar-popup .cb path {
    stroke: #ececec;
}

.sgDutchie-product-card > .info .title > .name {
    color: #ececec;
}

.sgDutchie-itemCard:before,
.sgDutchie-itemCard.style_2:before {
    background-color: #222;
}
.sgDutchie-itemCard svg > path {
    fill: #ececec;
}

.sg-accordion > .sg-accordion-item > .sg-accordion-header > 
.sg-accordion-button.collapsed:after,
.sgDutchie-single_product .sg-accordion > .sg-accordion-item > .sg-accordion-header > .sg-accordion-button:after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23444444'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>");
}
.sg-accordion > .sg-accordion-item,
.sg-accordion > .sg-accordion-item > .sg-accordion-header > .sg-accordion-button.collapsed,
.sgDutchie-single_product .sg-accordion > .sg-accordion-item > .sg-accordion-header > .sg-accordion-button, 
.sgDutchie-single_product .sg-accordion > .sg-accordion-item > .sg-accordion-header > .sg-accordion-button.collapsed {
    background-color: #0a0a0a;
    color: #ececec;
}

.sgDutchie-products--archived.layout-carousel.owl-carousel.nav-enabled .owl-stage-outer:before, 
.sgDutchie-products--archived.layout-carousel.owl-carousel.nav-enabled .owl-stage-outer:after {
    background: rgb(0, 0, 0);
    background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.4) 80%, rgba(0, 0, 0, 0) 100%);
}
.sgDutchie-products--archived.layout-carousel.owl-carousel.nav-enabled .owl-stage-outer:after {
    background: rgb(0, 0, 0);
    background: linear-gradient(-90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.4) 80%, rgba(0, 0, 0, 0) 100%);
}

.sgDutchie-storeInfo .storeInfo-sidebar {
    background-color: #0a0a0a;
}

.sgDutchieSearchBarTop--mobile {
    background-color: #0a0a0a;
    border-bottom-color: #414141;
}
.sgDutchie-searchForm .sg-input-group {
    background-color: #0a0a0a;
}

.sgDutchie-shop-mobileTools {
    background-color: #000;
}
.sgDutchie-shop-mobileTools .categorySelect > .item a {
    background-color: transparent;
    border: 1px solid #606060;
    color: #606060;
}
.sgDutchie-shop-mobileTools .categorySelect > .item.active a {
    color: #ececec;
    border-color: #ececec;
}

#mobile-nav > .inner {
    background-color: #000;
    color: #fff;
}

.sgDutchie-shop--wrapper > .shop-sidebar .filter-btns {
    background-color: #000;
}

.sgDispenzaLocation-sidebar-popup .inner {
    background-color: #111;
    color: #fff;
}
.sgDispenzaLocation-sidebar-popup .cb svg path {
    stroke: #c2c2c2;
}
.dispenzaLocation-selection--wrapper .stateListing-locations .btn.btn--backToState {
    background-color: #222;
    color: #fff;
}
.dispenzaLocation-selection--wrapper .stateListing-locations .items > .item {
    background-color: #000;
    border: 1px solid #323232;
    color: #fff;
}

.sgDispenzaLocation-selection-section {
    background-color: #000;
    color: #fff;
    background-image: url(../img/location-section-bg-dark.jpg);
}
.sgDispenzaLocation-selection-locations .item {
    background-color: #000;
    color: #fff;
    border: 1px solid #fff;
    background-image: url(../img/location-card-bg-dark.jpg);
}

.sGevents-filter {
    background-color: #1d1d1d;
}

@media only screen and (max-width: 767px) {

    .sgDutchie-shop--wrapper > .shop-sidebar {
        background-color: #000;
        color: #fff;
    }

}